1 Reply Latest reply on May 13, 2013 6:57 PM by pwillener

    I have the latest version of flash player though I am told I need to install the latest version. Why

    robertklop

      I have flash player's latest version installed but I am told I need to install the latest version. Why is this?